.navBar {
    width: 100%;
    background: #f9f9f9;
}
img {
    width: 80%;
}
.navBar .nav{
    width: 1200px;
    height: 60px;
    margin: 0 auto;
    line-height: 60px;
    font-size: 14px;
   
}
.navBar .nav .detail {
    color: #999;
}
.navBar .nav .jump a {
    cursor: pointer;
    color: #333;
    text-decoration: none;
}
.navBar .nav .jump:hover a {
    color: #00826b;
}
.module {
    width: 1200px;
    margin: 0 auto;
    display: flex;
}
.module .left {
    width: 820px;
    padding: 50px 60px;
    background: #fff;
    margin-bottom: 30px;
}
.module .right {
    width: 350px;
    margin-left: 30px;
}
.module .left .title {
    font-size: 30px;
    font-weight: 700;
}
.module .left .mation {
    display: flex;
    align-items: center;
    padding-top: 10px;
}
.module .left .mation .icon {
    font-size: 20px;
    padding-right: 5px;
}
.module .left .mation span {
    float: left;
}
.module .left .mation .time {
    font-size: 16px;
    color: #999;
    margin-top: 10px;
}
.module .left .line {
    width: 700px;
    height: 1px;
    background: #ccc;
    margin: 15px 0 23px 0;
}
.module .left .news-content {
    min-height: 429px;
}
.module .left .mation .author {
    font-size: 16px;
}
.module .right .articles {
    margin-top: 0 !important;
}
.module .right .label {
    background: #fff;
    margin-top: 30px;
    padding: 30px 25px 25px 25px;
}
.module .right .label .labelTitle .title{
    font-size: 18px;
    font-weight: 700;
    color: #333;
    line-height: 26px;
    border-bottom: 3px solid #00826b;
    padding-bottom: 10px;
}
.module .right .label .labelTitle .line {
    width: 100%;
    height: 1px;
    background: #ccc;
    margin-top: 10px;
}
.module .right .label .labelList {
    margin-top: 20px;
}
.module .right .label .labelList .item {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 6px 15px;
    margin-top: 10px;
    font-size: 14px;
    margin-left: 5px;
    color: #333;
    cursor: pointer;
}
.module .right .label .labelList .item a {
    text-decoration: none;
    color: #333;
}
.module .right .label .labelList .active {
    border: 1px solid #00826b;
    color: #00826b;
}
.module .right .articles .textBox {
    margin-top: 22px;
}
.module .right .articles .textBox .title {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
}
.module .right .articles .textBox .title a {
    color: #333;
    text-decoration: none;
}
.module .right .articles .textBox .title:hover a {
    color: #00826b;
}
.labelText {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 10px;
}

.labelText .timeText {
    font-size: 16px;
    color: #999;
    margin-left: 5px;
}

.labelText .icon {
    height: 14px;
    margin-left: 5px;
    margin-top: 5px;
}
.titleLabel {
    margin: 0 40px;
}